colors:
  # Default colors
  primary:
    background: '0x111317'
    foreground: '0xd0d0d0'

  # Colors the cursor will use if `custom_cursor_colors` is true
  cursor:
    text: '0xd0d0d0'
    cursor: '0xd68787'

  # Normal colors
  normal:
    black:   '0x111317'
    red:     '0xd68787'
    green:   '0x5f865f'
    yellow:  '0xd8af5f'
    blue:    '0x85add4'
    magenta: '0xd7afaf'
    cyan:    '0x87afaf'
    white:   '0xd0d0d0'

  # Bright colors
  bright:
    black:   '0x576176'
    red:     '0xd75f87'
    green:   '0x87af87'
    yellow:  '0xffd787'
    blue:    '0xadd4fb'
    magenta: '0xffafaf'
    cyan:    '0x87d7d7'
    white:   '0xe4e4e4'
